ul#menu, ul#menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: auto;
	cursor: default;
}

ul#menu a {
	display: block;
	text-decoration: none;
	cursor: default;	
}

ul#menu li {
	margin-top: 0px;
	font-family: 'helvetica neue', sans-serif;
	font-size: 9px;
	color: #666666;
	text-transform: uppercase;
	background-color: #CCCCCC;
	cursor: default;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7F7E6A;
}

ul#menu li a {
	color: #B8B8B8;
	padding: 0.5em;
	font-family: 'helvetica neue', sans-serif;
	text-transform: uppercase;
	font-size: 9px;
	cursor: default;
	letter-spacing: normal;
	background-color: #33312C;
}

ul#menu li a:hover {
	background-color: #9999CC;
	cursor: default;
	color: #333333;
}

ul#menu li ul li a {
	color: #333333;
	padding-left: 20px;
	cursor: default;
	background-color: #CBCCBB;
}

ul#menu li ul li a:hover {
	padding-left: 15px;
	background-color: #9999CC;
	cursor: default;
	color: #E1E1E1;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #333333;
}
